declare module Kubernetes {
    var system_arr: {
        "sys_name": string;
        "sys_id": string;
    }[];
    var origin_place_arr: {
        "city_code": string;
        "city": string;
        "county": string;
        "county_code": string;
        "sys_name": string;
        "sys_code": string;
    }[];
    function getCountyByCode(code: any): any;
    function getCodeByCounty(place: any): any;
    function getSystemNameById(id: any): any;
    function getIdBySystemName(name: any): any;
    function getCodeBySystemName(name: any): any;
}
